Subject: [nfsv4] upcoming I-D for NFSv4 minor version 1

From: Spencer Shepler <[email-masked]>
Date: Mon, 28 Feb 2005 00:59:25 -0800

Just a quick heads up.

I have started work on building the first combined I-D for NFSv4
minor version 1.  My plan is to have this submitted shortly after
the IETF meeting next week.  The intent is to initially include
the SECINFO and SESSIONs content.  With the recent personal submission
on an alternate directory delegations proposal, I will delay
adding that content to the first I-D until we have had enough
discussion to reach consensus on the approach for directory
delegations.

Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4